/* MOVEAID css */


/* bootstrap css */
*/
:root{
    --bs-blue:#0d6efd;
    --bs-indigo:#6610f2;
    --bs-purple:#6f42c1;
    --bs-pink:#d63384;
    --bs-red:#dc3545;
    --bs-orange:#fd7e14;
    --bs-yellow:#ffc107;
    --bs-green:#198754;
    --bs-teal:#20c997;
    --bs-cyan:#0dcaf0;
    --bs-white:#fff;
    --bs-gray:#6c757d;
    --bs-gray-dark:#343a40;
    --bs-primary:#5e5ce4;
    --bs-secondary:#6c757d;
    --bs-success:#198754;
    --bs-info:#0dcaf0;
    --bs-warning:#ffc107;
    --bs-danger:#dc3545;
    --bs-light:#f8f9fa;
    --bs-dark:#212529;
    --bs-font-sans-serif:system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --bs-font-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    --bs-gradient:linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0))
}
*,::after,::before{
    box-sizing:border-box
}
@media (prefers-reduced-motion:no-preference){
    :root{
        scroll-behavior:smooth
    }
}
a{
    color:#5e5ce4;
    text-decoration:underline
}
a:hover{
    color:#5e5ce4
}
.display-1{
    font-size:calc(1.9rem + 4.5vw);
    font-weight:330;
    line-height:1.2
}
@media (min-width:1200px){
    .display-1{
        font-size:6.2rem
    }
}
.display-2{
    font-size:calc(1.73rem + 3.9vw);
    font-weight:300;
    line-height:1.2
}
@media (min-width:1200px){
    .display-2{
        font-size:4rem
    }
}
.display-3{
    font-size:calc(1.525rem + 3.3vw);
    font-weight:300;
    line-height:1.2
}
.btn-primary{
    color:#fff;
    background-color:#5e5ce4;
    border-color:#5e5ce4
}
.btn-primary:hover{
    color:#fff;
    background-color:#7775f1;
    border-color:#7775f1
}
.btn-check:focus+.btn-primary,.btn-primary:focus{
    color:#fff;
    background-color:#3a3987;
    border-color:#3a3987;
    box-shadow:0 0 0 .25rem #8989E1
}
.btn-check:active+.btn-primary,.btn-check:checked+.btn-primary,.btn-primary.active,.btn-primary:active,.show>.btn-primary.dropdown-toggle{
    color:#fff;
    background-color:#3a3987;
    border-color:#3a3987
}
.btn-check:active+.btn-primary:focus,.btn-check:checked+.btn-primary:focus,.btn-primary.active:focus,.btn-primary:active:focus,.show>.btn-primary.dropdown-toggle:focus{
    box-shadow:0 0 0 .25rem #8989E1
}
.btn-primary.disabled,.btn-primary:disabled{
    color:#fff;
    background-color:#0d6efd;
    border-color:#8989E1
}
.btn-secondary{
    color:#fff;
    background-color:#fff;
    border:none
}
.btn-secondary:hover{
    color:#fff;
    background-color:#eee;
    border:none
}
.btn-check:focus+.btn-secondary,.btn-secondary:focus{
    color:#fff;
    background-color:#eee;
    border:none
}
.btn-check:active+.btn-secondary,.btn-check:checked+.btn-secondary,.btn-secondary.active,.btn-secondary:active,.show>.btn-secondary.dropdown-toggle{
    color:#fff;
    background-color:#eee;
    border: none
}
.btn-dark{
    color:#fff;
    background-color:#5e5ce4;
    border-color:#5e5ce4
}
.text-primary{
    color:#5e5ce4!important
}
.text-secondary{
    color:#fff!important
}
.bg-dark{
    background-color:#5e5ce4!important
}


/* full calendar css */
.fc .fc-button-primary {
    color: var(--fc-button-text-color, #fff);
    background-color: var(--fc-button-bg-color, #5e5ce4);
    border-color: var(--fc-button-border-color, #5e5ce4);
}
.fc .fc-button-primary:hover {
    color: var(--fc-button-text-color, #fff);
    background-color: var(--fc-button-hover-bg-color, #1e2b37);
    border-color: var(--fc-button-hover-border-color, #3a3987);
}
.fc .fc-button-primary:disabled {
    /* not DRY */
    color: var(--fc-button-text-color, #fff);
    background-color: var(--fc-button-bg-color, #5e5ce4);
    border-color: var(--fc-button-border-color, #5e5ce4);
    /* overrides :hover */
}
.fc .fc-button-primary:not(:disabled):active, .fc .fc-button-primary:not(:disabled).fc-button-active {
    color: var(--fc-button-text-color, #fff);
    background-color: var(--fc-button-active-bg-color, #3a3987);
    border-color: var(--fc-button-active-border-color, #4b4aa8);
}
.fc .fc-col-header-cell-cushion {
    display: inline-block;
    /* x-browser for when sticky (when multi-tier header) */
    padding: 1.2rem 1rem;
}
.fc .fc-daygrid-body {
    /* a <div> that wraps the table */
    position: relative;
    z-index: 1;
    /* container inner z-index's because <tr>s can't do it */
    padding: 0rem 1rem 0rem 0rem;
}
.fc .fc-daygrid-day.fc-day-today {
    background-color: var(--fc-today-bg-color, rgba(94, 92, 228, 0.07));
}
.fc .fc-timegrid-col.fc-day-today {
    background-color: var(--fc-today-bg-color, rgba(94, 92, 228, 0.07));
}

.fc-scroller::-webkit-scrollbar {
    width: 0.7rem;
}

.fc-scroller::-webkit-scrollbar-track {
    background-color: transparent;
}

.fc-scroller::-webkit-scrollbar-thumb {
    background-color: #5e5ce4
}






/* select2 css */
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #5e5ce4;
    color: white; }

